- Main Page
- Modules
- Namespaces
- Classes
- Related Pages

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - c -

- C_Polyhedron() : Parma_Polyhedra_Library::C_Polyhedron
- CC76_extrapolation_assign() : Parma_Polyhedra_Library::BD_Shape< T >
- CC76_narrowing_assign() : Parma_Polyhedra_Library::BD_Shape< T >
- check_containment() : Parma_Polyhedra_Library::Polyhedra_Powerset< PH >
- Checked_Number() : Parma_Polyhedra_Library::Checked_Number< T, Policy >
- classify() : Parma_Polyhedra_Library::Checked_Number< T, Policy >
- clear() : Parma_Polyhedra_Library::Powerset< D >, Parma_Polyhedra_Library::LP_Problem, Parma_Polyhedra_Library::Congruence_System, Parma_Polyhedra_Library::Grid_Generator_System, Parma_Polyhedra_Library::Generator_System, Parma_Polyhedra_Library::Constraint_System
- closure_point() : Parma_Polyhedra_Library::Generator
- CLOSURE_POINT : Parma_Polyhedra_Library::Generator
- cmp() : Parma_Polyhedra_Library::GMP_Integer, Parma_Polyhedra_Library::Checked_Number< T, Policy >
- coefficient() : Parma_Polyhedra_Library::Congruence, Parma_Polyhedra_Library::Generator, Parma_Polyhedra_Library::Constraint, Parma_Polyhedra_Library::Linear_Expression
- coefficient_swap() : Parma_Polyhedra_Library::Grid_Generator
- coefficient_type : Parma_Polyhedra_Library::BD_Shape< T >
- collapse() : Parma_Polyhedra_Library::Powerset< D >
- compare() : Parma_Polyhedra_Library::Grid_Certificate, Parma_Polyhedra_Library::H79_Certificate, Parma_Polyhedra_Library::BHRZ03_Certificate
- concatenate() : Parma_Polyhedra_Library::Congruence_System
- concatenate_assign() : Parma_Polyhedra_Library::Polyhedra_Powerset< PH >, Parma_Polyhedra_Library::Determinate< PH >, Parma_Polyhedra_Library::BD_Shape< T >, Parma_Polyhedra_Library::Grid, Parma_Polyhedra_Library::Polyhedron
- Congruence() : Parma_Polyhedra_Library::Congruence
- Congruence_System() : Parma_Polyhedra_Library::Congruence_System
- congruences() : Parma_Polyhedra_Library::Grid
- const_iterator : Parma_Polyhedra_Library::Congruence_System::const_iterator, Parma_Polyhedra_Library::Grid_Generator_System::const_iterator, Parma_Polyhedra_Library::Generator_System::const_iterator, Parma_Polyhedra_Library::Constraint_System::const_iterator, Parma_Polyhedra_Library::Powerset< D >
- const_reverse_iterator : Parma_Polyhedra_Library::Powerset< D >
- Constraint() : Parma_Polyhedra_Library::Constraint
- Constraint_System() : Parma_Polyhedra_Library::Constraint_System
- constraints() : Parma_Polyhedra_Library::BD_Shape< T >, Parma_Polyhedra_Library::Polyhedron, Parma_Polyhedra_Library::LP_Problem
- contains() : Parma_Polyhedra_Library::BD_Shape< T >, Parma_Polyhedra_Library::Grid, Parma_Polyhedra_Library::Polyhedron